SICHERHEITSUPDATE FÜR SHOPWARE

Auf Grund einer potenziellen Sicherheitslücke, welche bislang wegen anderer Sicherheitsmechanismen nicht ausgenutzt werden konnte, empfehlen wir Ihnen ein Update auf die neueste Shopware-Version, die Shopware 4.3.2, durchzuführen.

Mit der Shopware 4.3.2 verfügen Sie neben vielen weiteren Features über einen optimierten Fehlerbericht und haben zudem die Möglichkeit, den Wartungsmodus für jeden Subshop individuell zu konfigurieren.

Bitte geben Sie die Zeichenfolge in das nachfolgende Textfeld ein

Die mit einem * markierten Felder sind Pflichtfelder.